#contatoConsorcio {
    padding-bottom: 60px;
    margin-top: -20px;

    position: relative;
    z-index: 1;
}

.intro_pag {
    background: #979797BA;
}

.intro_pag .intro {
    padding: 40px 0;
}

.intro_pag .bg_intro {
    background: url('../img/back/bg_contato_consorcio.jpg') no-repeat;
    background-position: center center;
    background-size: cover;
}

#contatoConsorcio .cont_intro {
    max-width: 932px;
    margin: 0 auto
}

#contatoConsorcio .cont_intro .titulo_4 {
    /* font-size: 27px; */
    margin-bottom: 20px;
    color: #153861;
}

#contatoConsorcio .cont_intro .texto_4 {
    text-align: center;
    margin-bottom: 50px;
}

.cont_parceiros {
    display: flex;
    justify-content: center;
    align-items: center;

    flex-wrap: wrap;
    gap: 20px;
}

.contato_parceiro {
    background: #FFF;
    box-shadow: 0px 0px 20px #00000021;
    border-radius: 22px;

    text-align: center;
    max-width: 258px;
    min-height: 99px;

    /* padding-bottom: 17px; */

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;

    gap: 5px;

    margin-bottom: 5px;

    position: relative;
}

.contato_parceiro .btn_contato {
    background: rgba(0, 0, 0, 0.3);
    border-radius: 21px 21px 0px 0px;
    opacity: 1;
    backdrop-filter: blur(4px);
    -webkit-backdrop-filter: blur(4px);

    text-align: center;
    font-size: 14px;
    line-height: 27px;
    letter-spacing: 0px;
    /* color: #E4F1F2; */
    color: #FFF;

    text-decoration: none;
    padding: 5px 8px 5px 15px;

    /* width: 105px;
    position: absolute;
    left: calc(50% - 52px);
    bottom: 0; */

    margin: 0 auto;

    display: flex;
    align-items: center;
    justify-content: center;
}

.contato_parceiro .btn_contato .ico {
    float: none;
    margin: 0;
    margin-left: 7px;
    width: 20px;
    height: 20px;

    background-position: center;
    background-size: contain;
}

.contato_parceiro .img {
    border-radius: 22px 22px 0 0;
}

.contato_parceiro .nome_parceiro {
    margin: 14px 0;
    font-size: 15px;
    line-height: 27px;
    color: #6C9194;
}

.contato_parceiro .btn_contato:hover {
    /* background: #567678; */
    background: rgba(0, 0, 0, 0.5);
}

@media (max-width: 390px) {
    .cont_parceiros {
        flex-direction: column;
        justify-content: center;
    }

    .contato_parceiro {}

    .contato_parceiro .btn_contato .ico {
        margin: 0;
    }

}

@media(max-width:1270px) {
    #contatoConsorcio {
        margin-top: 20px;
    }

    #contatoConsorcio .cont_intro .titulo_4 {
        font-size: 25px;
        line-height: 30px;
    }

    #contatoConsorcio .cont_intro .texto_4 {
        font-size: 14px;
        line-height: 27px;
    }

    #modal_infoContato .modal-body {
        padding: 0 !important;
    }

    #modal_infoContato .modal-body .corpo {
        flex-direction: column;
        justify-content: center;
    }

    #modal_infoContato .contatos {
        justify-content: center;
        align-items: center;
    }
}
